uuid: d673ac8a-c419-4154-b28c-3bdc90e3ad4c
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.resource_type
id: taxonomy_term.resource_type.status
field_name: status
entity_type: taxonomy_term
bundle: resource_type
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
